import { inject, provide } from "vue";
const KEY = Symbol("shwfed-table-reorder");
export function provideReorderContext(ctx) {
  provide(KEY, ctx);
}
export function injectReorderContext() {
  return inject(KEY, null);
}
